version: 2.0.0
files:
  - url: promptx-desktop-2.0.0-mac-x64.zip
    sha512: l+gWzcwlxAVb5UjG6dxXUTtsvlSW4+adNcctwA7cbeOuEPrG5rGxRppGmf6oNdnmgH6HnvbcvzF23aclbRj6Qw==
    size: 191603523
  - url: promptx-desktop-2.0.0-mac-arm64.zip
    sha512: PXT2132v1i6Uq75UsA9gXMyilD5FbL3sLmzvCnoz9WCxkcBo1HvemphrN04h4jG90VZe+jbIaNg4bGzlOXeVeA==
    size: 184708876
  - url: promptx-desktop-2.0.0-mac-arm64.zip
    sha512: PXT2132v1i6Uq75UsA9gXMyilD5FbL3sLmzvCnoz9WCxkcBo1HvemphrN04h4jG90VZe+jbIaNg4bGzlOXeVeA==
    size: 184708876
  - url: promptx-desktop-2.0.0-mac-arm64.zip
    sha512: PXT2132v1i6Uq75UsA9gXMyilD5FbL3sLmzvCnoz9WCxkcBo1HvemphrN04h4jG90VZe+jbIaNg4bGzlOXeVeA==
    size: 184708876
  - url: promptx-desktop-2.0.0-mac-arm64.zip
    sha512: PXT2132v1i6Uq75UsA9gXMyilD5FbL3sLmzvCnoz9WCxkcBo1HvemphrN04h4jG90VZe+jbIaNg4bGzlOXeVeA==
    size: 184708876
  - url: promptx-desktop-2.0.0-mac-x64.dmg
    sha512: IrQn1wH0+b4Kree7Ef4Np5BGLkMhwrD2r1rh8rDrdDW4Aeth647dle9lj05iDkBqgP+IRQtJ+Xbo+sprUB8rUA==
    size: 199861644
  - url: promptx-desktop-2.0.0-mac-x64.dmg
    sha512: IrQn1wH0+b4Kree7Ef4Np5BGLkMhwrD2r1rh8rDrdDW4Aeth647dle9lj05iDkBqgP+IRQtJ+Xbo+sprUB8rUA==
    size: 199861644
  - url: promptx-desktop-2.0.0-mac-x64.dmg
    sha512: IrQn1wH0+b4Kree7Ef4Np5BGLkMhwrD2r1rh8rDrdDW4Aeth647dle9lj05iDkBqgP+IRQtJ+Xbo+sprUB8rUA==
    size: 199861644
  - url: promptx-desktop-2.0.0-mac-x64.dmg
    sha512: IrQn1wH0+b4Kree7Ef4Np5BGLkMhwrD2r1rh8rDrdDW4Aeth647dle9lj05iDkBqgP+IRQtJ+Xbo+sprUB8rUA==
    size: 199861644
  - url: promptx-desktop-2.0.0-mac-arm64.dmg
    sha512: DKi57OKWh6F5KSR1ZtX7cQMYDVqh0toQTx5G4PbT5KlIWD/xnoFweUr/aHeFQwOsP2BSKb2mCQZQ4yDlVm/ukA==
    size: 192973390
  - url: promptx-desktop-2.0.0-mac-arm64.dmg
    sha512: DKi57OKWh6F5KSR1ZtX7cQMYDVqh0toQTx5G4PbT5KlIWD/xnoFweUr/aHeFQwOsP2BSKb2mCQZQ4yDlVm/ukA==
    size: 192973390
  - url: promptx-desktop-2.0.0-mac-arm64.dmg
    sha512: DKi57OKWh6F5KSR1ZtX7cQMYDVqh0toQTx5G4PbT5KlIWD/xnoFweUr/aHeFQwOsP2BSKb2mCQZQ4yDlVm/ukA==
    size: 192973390
  - url: promptx-desktop-2.0.0-mac-arm64.dmg
    sha512: DKi57OKWh6F5KSR1ZtX7cQMYDVqh0toQTx5G4PbT5KlIWD/xnoFweUr/aHeFQwOsP2BSKb2mCQZQ4yDlVm/ukA==
    size: 192973390
path: promptx-desktop-2.0.0-mac-x64.zip
sha512: l+gWzcwlxAVb5UjG6dxXUTtsvlSW4+adNcctwA7cbeOuEPrG5rGxRppGmf6oNdnmgH6HnvbcvzF23aclbRj6Qw==
releaseDate: '2026-02-26T07:33:24.918Z'
